export declare type Column = {
    udtName: string;
    nullable: boolean;
    hasDefault: boolean;
    defaultValue: string | null;
    comment: string | null;
    tsType: string;
};
export declare type Table = {
    [columnName: string]: Column;
};
export declare type TableNonTsType = {
    [columnName: string]: Omit<Column, 'tsType'>;
};
export declare function tableToTS(name: string, prefix: string, table: Table): string;
